Subject: Sick Leave approval
From: Ashwinee Latchayya <[email-masked]>
To: Viraat <[email-masked]>
Cc: Garima Negi <[email-masked]>
Date: Thu, 30 May 2019 23:45:54 -0700 (MST)

Hi Viraat, 

Can you take a look at Garima's request please. 

Kind Regards, 
Ash 

From: "Garima Negi" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 31 May, 2019 11:59:03 
Subject: Sick Leave approval 

Hi Ash, 

This email is regarding unscheduled OFF I took on 23.05.2019. As I informed you that I was having severe pain and vomiting due to heavy bleeding during Menstrual Cycle and was unable to sit. As it is a natural process and it was not an issue to seek doctor's Advice or to take medicine, so I do not have any prescription of medicine or document of doctor's consultation. Kindly consider this email as my request for approval of Sick leave. Please forward my request to approve my sick leave. 

Thanks 
Regards, 
Garima